/*
F6E7AF      : Desktop
FFFFFF        : Paper,   e.g. White FFFFFF
A3605C       : Border,  e.g. 346AB2, [Logo], [Pen]
[Hover]        : Hover,   e.g. 346AB2, [Logo], [Pen]
346AB2     : Menu,    e.g. 346AB2 or [Logo]
8899aa      : Menu highlight e.g. [Brand70%]
346AB2      : Menu hover e.g. 346AB2
8899aa      : Menu hover highlight e.g. [Brand20%]
346AB2 : Brand
346AB2  : Brand highlight
[Logo]         : Logo,    e.g. White FFFFFF, [Pen]
[Pen]          : Pen,     e.g. Grey 333333
*/

body{
 	background:              #F6E7AF; /*Desktop*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6E7AF', endColorstr='#F6E7AF', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#F6E7AF),           to(#F6E7AF));
  background: -moz-linear-gradient( top,                            #F6E7AF,               #F6E7AF); 	
}
p{
  color:                   #[Pen]; /*Pen*/ 
}

/***************************************** WRAP **/
.Wrap {
  border:        2px solid #A3605C; /*Border*/
	background-color:        #FFFFFF; /*Paper*/
	     -moz-border-radius:12px;
    -webkit-border-radius:12px;
  	        border-radius:12px;  	        
}

/***************************************** HEAD **/	
.HeadWrap {
	background-color:        #346AB2; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#346AB2', endColorstr='#346AB2', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#346AB2),           to(#346AB2));
  background: -moz-linear-gradient(top,                             #346AB2,               #346AB2);	
	color:                   #[Logo]; /*Logo*/
	border-bottom:        2px solid #A3605C; /*Border*/
  border-top:    2px solid #A3605C
	     -moz-border-top-left-radius:8px;
    -webkit-border-top-left-radius:8px;
  	        border-top-left-radius:8px;
  	        
	     -moz-border-top-right-radius:8px;
    -webkit-border-top-right-radius:8px;
  	        border-top-right-radius:8px;             	        
}
.HeadZone1 .ImageValue img{border:3px double #FFFFFF;}     
.HeadZone3 .ImageValue img{border:3px double #FFFFFF;}
.HeadNotesName{
  font-family: 'Paprika', cursive;
  color:       #FFFFFF; 
}
.HeadNotesLocation{
  font-family: 'Paprika', cursive;
  color:       #FFFFFF;
}
.HeadMenu {
  display: none;
  background-color:        #346AB2; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#346AB2', endColorstr='#346AB2', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#346AB2),           to(#346AB2));
  background: -moz-linear-gradient(top,                             #346AB2,               #346AB2);	 	  
}
.HeadMenuItem {
	background-color:        #346AB2; /*Menu*/
  border-left:   1px solid #FFFFFF; /*Paper*/
  border-right:  1px solid #FFFFFF; /*Paper*/
  border-top:    1px solid #FFFFFF; /*Paper*/
  border-bottom: 1px solid #346AB2; /*Menu*/
}
.HeadMenuHere {
	background-color:        #FFFFFF; /*Paper*/
	color:                   #346AB2; /*Menu*/
  border-bottom: 1px solid #FFFFFF; /*Paper*/
}
.HeadMenuLink {
  color:                   #FFFFFF; /*Paper*/   
	background-color:        #346AB2; /*Menu*/
}
.HeadMenuLink:hover {
  background-color:        #F6E7AF; /*Desktop*/
  color:                   #[Hover]; /*Hover*/
  border-bottom: 1px solid #F6E7AF; /*Desktop*/
}
	
/***************************************** CORE **/	
.CoreWrap {
}
    	
/***************************************** LIMB **/
.LimbWrap{
}
.LimbMenu{
	display:inline;
  color:                   #FFFFFF; /*Paper*/
}
.LimbMenuItem {
 	background-color:        #346AB2; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#346AB2', endColorstr='#346AB2', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#346AB2),           to(#346AB2));
  background: -moz-linear-gradient(top,                             #346AB2,               #346AB2);
  	    -moz-border-top-left-radius:4px;
    -webkit-border-top-left-radius:4px;
  	        border-top-left-radius:4px;
  	        
	     -moz-border-bottom-left-radius:4px;
    -webkit-border-bottom-left-radius:4px;
  	        border-bottom-left-radius:4px;	 	
}
.LimbMenuHere {
	background-color:        #FFFFFF; /*Paper*/
	color:                   #FFFFFF; /*Menu*/
  border-top:    1px solid #346AB2; /*Menu*/
  border-bottom: 1px solid #346AB2; /*Menu*/
  border-left:   1px solid #346AB2; /*Menu*/
  border-right:  1px solid #FFFFFF; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#346AB2', endColorstr='#FFFFFF', GradientType=1 ]);
  background: -webkit-gradient(linear, left top, right bottom,  from(#346AB2),           to(#FFFFFF));
  background: -moz-linear-gradient(left,                             #346AB2,               #FFFFFF);    
}
.LimbMenuLink {
  border-top:    1px solid #346AB2; /*Menu*/
  border-bottom: 1px solid #346AB2; /*Menu*/
  border-left:   1px solid #346AB2; /*Menu*/
  border-right:  1px solid #346AB2; /*Menu*/
}
.LimbMenuLink:link {
	background-color:        #346AB2; /*Menu*/
  color:                   #FFFFFF; /*Paper*/
  border-right:  1px solid #346AB2; /*Menu*/  
}
.LimbMenuLink:visited {
	background-color:        #346AB2; /*Menu*/
  color:                   #FFFFFF; /*Paper*/
  border-right:  1px solid #346AB2; /*Menu*/
}
.LimbMenuLink:hover {
 	background-color:        #8DABD4; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8DABD4', endColorstr='#8DABD4', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#8DABD4),           to(#8DABD4));
  background: -moz-linear-gradient(top,                             #8DABD4,               #8DABD4);	 	
  color:                   #[Hover]; /*Hover*/
	border:        1px solid #8DABD4; /*Desktop*/
}
.LimbMenuLink:active {
	background-color:        #346AB2; /*Menu*/
  color:                   #FFFFFF; /*Paper*/
}

/***************************************** TAIL **/	
.TailWrap {                       
  background-color:        #346AB2; /*Brand*/
  border-top:    2px solid #A3605C;
	border-bottom:        0px solid #A3605C; /*Border*/

	     -moz-border-bottom-left-radius:8px;
    -webkit-border-bottom-left-radius:8px;
  	        border-bottom-left-radius:8px;
  	        
	     -moz-border-bottom-right-radius:8px;
    -webkit-border-bottom-right-radius:8px;
  	        border-bottom-right-radius:8px;
}
.TailNotes {
  background-color:        #346AB2; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
}   
.TailMenuHere {
	background-color:        #346AB2; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
  border:       thin solid #FFFFFF; /*Paper*/   
}
.TailMenuLink {
  background-color:        #346AB2; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
  border:       thin solid #346AB2; /*Brand*/   
}
.TailMenuLink:link {
  background-color:        #346AB2; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
}
.TailMenuLink:visited {
  background-color:        #346AB2; /*Brand*/
  color:                   #FFFFFF; /*Paper*/
}   
.TailMenuLink:hover {
  background-color:        #FFFFFF; /*Paper*/
  color:                   #346AB2; /*Brand*/
}
.TailMenuLink:active {
  background-color:        #FFFFFF; /*Paper*/
  color:                   #346AB2; /*Brand*/
}   
	
/***************************************** IMAGES **/	
.ImageValue img {
  border:           solid 2px #A3605C; /*Brand*/  
} 
   
/***************************************** ITEMS **/	   
.ItemLabel {
  color:                   #346AB2; /*Menu*/
  font-family: 'Paprika', cursive;
}
.ItemValue { 
}
.ItemAvailabilityLinkValue {
  margin-top:        10px;
}
.ItemMapLink {
  border:        2px solid #346AB2; /*Brand*/
}